<?php

namespace App\Http\Livewire\Home;
use App\Models\Tasa;
use Livewire\Component;

class IndexMovil extends Component
{
    public function render()
    {
        $tasa_actual = Tasa::where('activo','=','2')->get();
        $hora_reg = $tasa_actual[0]->hora_reg;
        $fecha_reg = $tasa_actual[0]->fecha_reg;
        $tasa_actual = $tasa_actual[0]->monto_tasa;
        return view('livewire.home.index-movil',compact('tasa_actual','fecha_reg','hora_reg'))->layout('layouts.apphome');
    }
}
